20170407 Vulnerable Plugins/Themes Report
 Share
The version of the browser you are using is no longer supported. Please upgrade to a supported browser.Dismiss

 
View only
 
 
ABCDEFGHIJKLMNOPQRSTUVWXYZAAAB
1
NameVersion(s) Affected
Fixed in Version
Plugin DirectoryVulnerabilityLink/Plugin StatusSuggested ActionPlugin/ThemeOther Notes
Historical Link
2
Lightbox WpAll versionsunfixedcustom-lightboxRemote Code ExecutionPlugin removed from repositoryRemove ImmediatelyPlugin
3
WordPress Firewall 2All versionsunfixedwordpress-firewall-2Cross Site Request Forgery and stored Cross-Site Scriptinghttps://wordpress.org/plugins/wordpress-firewall-2/RemovePlugin
Plugin hasn't been updated in 6 years so it is highly unlikely it'll be fixed
4
RAMP1.5.4 and earlierunfixedrampArbitrary Code Executionhttps://shop.crowdfavorite.com/ramp/RemovePlugin
Given it hasnt been updated in almost 3 years, it is unlikely it will be fixed
5
Secure Image Protection1.12 and earlierunfixedwp-secure-imageArbitrary File Deletionhttps://wordpress.org/plugins/wp-secure-image/RemovePlugin
6
WP Polls2.73.2unfixedwp-pollsSQL Injectionhttps://wordpress.org/plugins/wp-polls/RemovePlugin
There is potentially XSS as well as the author is using wp_kses_post() to attempt to escape _POST data
7
Contact Form 7 DatabaseAll versionsunfixedcf7-databaseReflected and Stored Cross-Site ScriptingPlugin removed from repositoryRemovePlugin
8
Easy Digital DownloadsAll versionsunfixedeasy-digital-downloadsUnauthenticated Information Disclosurehttps://wordpress.org/plugins/easy-digital-downloads/RemovePlugin
9
CopySafe PDF ProtectionAll versionsunfixedwp-copysafe-pdfReflected Cross-Site Scriptinghttps://wordpress.org/plugins/wp-copysafe-pdf/RemovePlugin
10
WordPress Ad Widget2.11.0 and earlier2.12.0ad-widgetAuthenticated Local File Inclusionhttps://wordpress.org/plugins/ad-widget/UpdatePlugin
11
blogVault1.40 through 1.441.45blogvault-real-time-backupUnauthenticated PHP Object Injectionhttps://wordpress.org/plugins/blogvault-real-time-backup/UpdatePlugin
12
YOP Poll5.8.1 and earlier5.8.2yop-pollStored Cross Site Scriptinghttps://wordpress.org/plugins/yop-poll/UpdatePlugin
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
Loading...
 
 
 
Sheet1